@font-face { font-family: 'FuturaLT-Heavy'; src: url('../font/FuturaLT-Heavy.otf'); }
body { font-family: 'Arial'!important; }
#portlet-loading { display:block; position:fixed; top:0px; left:0px; width:100%; height:100%; z-index:11000; opacity:0.8; background-color:#000; }
.portlet-loading-inner { display:block; position:fixed; top:45%; left:45%; opacity:1; }
.portlet-loading-inner img { max-width:150px; }
strong { font-weight: 500; }
.text { font-size:12px; }
.textline { font-size:13px; text-decoration:line-through; }
.textred { font-size:12px; color:#c20606; }
.textsm { font-size:11px; }
.textsmline { font-size:11px; text-decoration:line-through; }
.textmed { font-size:13px; font-weight: bolder; }
.textbig { font-size:25px; font-weight:bold; font-family: 'FuturaLT-Heavy'!important; }
.textbigline { font-size:25px; font-weight:bold; text-decoration:line-through; }
.textbigred { font-size:25px; font-weight:bold; color:#c20606; }
.futura { font-size:10px; font-weight:bold; font-family: 'FuturaLT-Heavy'!important; }
.futurasm { font-size:14px; font-weight:bold; font-family: 'FuturaLT-Heavy'!important; }
.futuramed { font-size:18px; font-weight:bold; font-family: 'FuturaLT-Heavy'!important; }
.futurabig { font-size:25px; font-weight:bold; font-family: 'FuturaLT-Heavy'!important; }
.arial { font-size:12px; font-family: 'Arial'!important; }
.arialsm { font-size:11px; font-family: 'Arial'!important; }
.arialmed { font-size:14px; font-weight:bold; font-family: 'Arial'!important; }
.arialbig { font-size:20px; font-weight:bold; font-family: 'Arial'!important; }

.ftbold {  font-weight:bold; }
.ftnormal {  font-weight:normal; }
.ftblack {  color: #000; }
.ftgrey {  color: #666; }
.ftwhite { color: #FFF; }
.arialXS { font-size:10px; font-family: 'Arial'!important; }
.arialS { font-size:12px; font-family: 'Arial'!important; }
.arialM { font-size:14px; font-family: 'Arial'!important; }
.arialL { font-size:18px; font-family: 'Arial'!important; }
.arialXL { font-size:25px; font-family: 'Arial'!important; }
.futuraXS { font-size:12px; font-family: 'FuturaLT-Heavy'!important; }
.futuraS { font-size:15px; font-family: 'FuturaLT-Heavy'!important; }
.futuraM { font-size:18px; font-family: 'FuturaLT-Heavy'!important; }
.futuraL { font-size:24px; font-family: 'FuturaLT-Heavy'!important; }
.futuraXL { font-size:28px; font-family: 'FuturaLT-Heavy'!important; }


.link-spe a { color: #fff; text-decoration: none; -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s; }
.link-spe a:hover { color: #fff; text-decoration: none; -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s; }
.btn_block a { color: #fff; text-decoration: none; -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s; }
.btn_block a:hover { color: #fff; text-decoration: none; -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s; }
#divCheckcustomer a { color: #fff; text-decoration: none; -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s; }
#divCheckcustomer a:hover { color: #fff; text-decoration: none; -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s; }
.footer-links a { color: #111; text-decoration: none; font-weight: normal; font-size: 12px; -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s; }
.footer-links a:hover { color: #c20606; text-decoration: underline; font-weight: normal; -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s; }
a { color: #111; text-decoration: underline; font-weight: bold; -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s; }
a:hover, a:focus { color: #c20606; font-weight: bold; text-decoration: none; -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s; }
h1, h2 { margin-top: 10px; font-size: 38px; font-weight: 100; color: #555; line-height: 50px; }
h3 { font-size: 22px; font-weight: 300; color: #555; line-height: 30px; }
img { max-width: 100%; }
.medium-paragraph { font-size: 18px; line-height: 32px; }

/***** HEADER *****/
.header { background-color:#000 !important; border-color:#000 !important; height:93px; border-radius:0px; }
.inner-bg-header {}
.container-header { background-color:#000 !important; width:1170px; margin:auto; padding-left:15px; padding-right:15px; }
.header-logo { height:93px; padding-bottom:5px; padding-top:25px; padding-left:20px; display:inline-block; box-sizing:border-box; }
#header-logo-img { margin-top:0px; max-width: 100%; height: auto !important; }
.header-info { display:block; float:right; padding:15px; }
.header-social { text-align:right; }
.header-facebook { display:block; float:right; width:21px; height:20px; margin-left:5px; background-image:url(../../images/facebook.jpg); }
.header-twiter { display:block; float:right; width:21px; height:20px; margin-left:5px; background-image:url(../../images/twitter.jpg); }
.header-skype { display:block; float:right; width:21px; height:20px; margin-left:5px; background-image:url(../../images/skype.jpg); }
.header-phone-block { color:#c20606; letter-spacing:2px; display:block; float:right; width:100%; margin-top:10px; text-align:right; }
.header-phone { font-size:30px; color:#c20606; font-weight:bold; font-family:; display:block; float:right; width:100%; text-align:right; }

/***** NAVIGATION *****/
.navigation { font-family:'FuturaLT-Heavy'!important; font-size:75%; background-color:#111 !important; border-top:1px solid #222;  }
.inner-bg-navigation {}
.container-navigation { background-color:#111 !important; width:1170px; margin:auto; padding-left:15px; padding-right:15px; }
#progress-bar { background: #111; border-bottom: none; }
.navigation-under { font-family:'FuturaLT-Heavy'!important; font-size:75%; background-color:#c20606 !important; padding-bottom:25px;  }
.inner-bg-navigation-under {}
.container-navigation-under { background-color:#c20606 !important; width:1170px; margin:auto; padding-left:15px; padding-right:15px; }
#progress-bar-under { background: #c20606; border-bottom: none; }
#progress-bar-steps-under { width: 100%; margin: 0 auto; font-size: 13px; }
#progress-bar-steps { width: 100%; margin: 0 auto; font-size: 14px; text-transform:uppercase; font-weight:bold; color:#fff; }
.progress-bar-step { padding:10px; padding-left:20px; padding-right:20px; display:block; float:left; }
.progress-bar-step-manage { padding:10px; padding-left:20px; padding-right:20px; display:block; float:right; background-color:#fff; color:#111; }
.btn-logout { background-color: #fff !important; color: #000 !important; text-decoration: none !important; }
.btn-logout { background-color: #fff !important; color: #c20606 !important; text-decoration: none !important; }
#progress-bar-steps a { color:#fff; text-decoration:none; display:block; float:left; background-color:#111; }
#progress-bar-steps a:hover { color:#fff; text-decoration:underline; background-color:#c20606; }
.progress-bar-step .step-number { width:20px; height:20px; font-size: 12px; padding-top:0px; text-align:center; border-radius:10px; margin-top:0px; border:2px solid #fff; color: #fff; float: left; margin-right:10px; }
.progress-bar-step .step-name { color: #fff; float: left; }
.progress-bar-step.current { background: #c20606; color: #fff; }
.progress-bar-step.current .step-number { width:20px; height:20px; font-size: 12px; padding-top:0px; text-align:center; border-radius:10px; margin-top:0px; border:2px solid #fff; color: #fff; float: left; margin-right:10px; }
.progress-bar-step.current .step-name { color: #fff; float: left; }
.progress-bar-step.done { color: #fff; }
.progress-bar-step.done .step-number { width:20px; height:20px; font-size: 12px; padding-top:0px; text-align:center; border-radius:10px; margin-top:0px; border:2px solid #fff; color: #fff; float: left;  margin-right:10px;  }
.progress-bar-step.done .step-name { color: #fff; float: left; text-decoration:underline;  }
.progress-bar-step.done .step-name:hover { color: #fff; float: left; text-decoration:underline !important;  }
.progress-bar-step.last { }

/***** ENQUIRY *****/
.enquiry { background-color:#c20606 !important; }
.inner-bg-enquiry {}
.container-enquiry { background-color:#c20606 !important; width:1170px; margin:auto; padding-left:15px; padding-right:15px; }
.form-box-enquiry { padding-top:2px; }
.bg-error-enquiry {}
.btn_getquote1 { background-color:#000; color:#fff; width:160px; height:41px; border:1px solid #000; border-radius:5px; font-size:25px; font-weight:bolder; box-shadow:2px 2px #333; }
.btn_getquote1:hover { background-color:#000; color:#c20606; border:1px solid #c20606; box-shadow:2px 2px #333; }
.btn_getquote { background-color:#c20606; color:#fff; width:144px; height:41px; border:1px solid #c20606; border-radius:5px; font-size:25px; font-weight:bolder; box-shadow:2px 2px #000; }
.btn_getquote:hover { background-color:#000; border:1px solid #000; box-shadow:2px 2px #c20606; }
.form-top-enquiry { overflow: hidden; padding: 0 25px 0px 25px; margin-top:25px; background: #fff; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; text-align: left; }
.form-top-enquiry-left { float: left; width: 75%; padding-top: 25px; }
.form-top-enquiry-left h3 { margin-top: 0; }
.form-top-enquiry-right { float: left; width: 25%; padding-top: 5px; font-size: 66px; color: #ddd; line-height: 100px; text-align: right; }
.form-bottom-enquiry { border-radius:0px; padding: 25px 25px 25px 25px; background: #fff; text-align: left; }
.form-bottom-enquiry form textarea { height: 100px; }
.form-bottom-enquiry form .input-error { border-color: #009900; }

/***** ERROR *****/
.error { background-color:#c20606 !important; }
.inner-bg-error {}
.container-error { background-color:#c20606 !important; width:1170px; margin:auto; padding-left:15px; padding-right:15px; }
.bg-error-content { padding:15px; background-color:#DFDFDF; }
.bg-error-check-bad { padding:25px; margin-bottom:25px; background-color:#DFDFDF; }
.bg-error-check-good { padding:25px; margin-bottom:25px; background-color:rgb(152,251,152); }

/***** CONTENT *****/
.content { background-color:#c20606 !important; padding-bottom:25px; }
.inner-bg-content {}
.container-content { background-color:#c20606 !important; width:1170px; margin:auto; padding-left:15px; padding-right:15px; padding-bottom:25px; }
#content-availablecars {}
#content-availablecars-img { margin-top:0px; max-width: 100%; height: auto !important; }

	.checkin-home { display:block; float:left; width:1140px; }
	.checkin-home-block { border-radius:0px; background-color:#fff; margin-top:0px; margin-bottom:20px; padding:20px; width:1140px; float:left; }
	.content-block-8 { background-color:#fff; margin-bottom:25px; padding:25px; color:#000; }

	/***** STEP 2 *****/
	/***** VEHICLE BLOCK *****/
	.category-type-title { display:block; float:left; width:1140px; text-align: center; padding-bottom: 0px; padding-top: 0px;  }
	.category-type-title-big { display:block; float:left; width:1140px; text-align: center; font-size: 30px; font-family:'FuturaLT-Heavy'!important; padding-bottom: 0px; padding-top: 0px; color: #000;  }
	.category-type-title-med { display:block; float:left; width:1140px; text-align: center; font-size: 18px; font-family:'Arial'!important; padding-bottom: 10px; padding-top: 0px; color: #000;  }
	.vehicle-block { display:block; float:left; width:1140px; }
	.vehicle-title { border-radius:0px; background-color:#000; margin-top:20px; margin-left:-15px; margin-bottom:0px; padding-left:20px; width:1140px; float:left; font-size:30px; color:#fff; font-weight:bolder; font-family: 'FuturaLT-Heavy'!important; }
	.vehicle-column-3 {}
	.vehicle-price-table-line { border-bottom:#CCCCCC; border-bottom-style:solid; border-bottom-width:1px; padding-top:5px; }
	
		/***** VEHICLE DESC with GALLERIA *****/
		.vehicle-description-block { border-radius:0px; background-color:#fff; margin-top:0px; margin-bottom:20px; padding:20px; width:1140px; float:left; }
		.vehicle-description-title { padding:0px; }
		.vehicle-description-inner { padding:0px; }
		.vehicle-column-1 { padding:0px; }
		.vehicle-thumbnail { border-color:#fff; margin:0px; margin-left:0px; border-radius:0px; overflow:hidden; text-align:center; }
		.vehicle-galleria { width:535px; min-height:380px; padding:0px; }
		.vehicle-column-2 { margin-top:15px; }
		.vehicle-icons-block { display:block; float:left; width:100%; padding-bottom:25px; text-align:center; }
		.vehicle-icon-seats-0 { display:none; }
		.vehicle-icon-beds-0 { display:none; }
		.vehicle-icon-age-0 { display:none; }
		.vehicle-icon-seats-2 { width:50px; height:50px; display:inline-block; background-image:url(../../images/desc/seats-2.png); border:none; margin:1px; }
		.vehicle-icon-seats-3 { width:50px; height:50px; display:inline-block; background-image:url(../../images/desc/seats-3.png); border:none; margin:1px; }
		.vehicle-icon-seats-4 { width:50px; height:50px; display:inline-block; background-image:url(../../images/desc/seats-4.png); border:none; margin:1px; }
		.vehicle-icon-seats-5 { width:50px; height:50px; display:inline-block; background-image:url(../../images/desc/seats-5.png); border:none; margin:1px; }
		.vehicle-icon-seats-6 { width:50px; height:50px; display:inline-block; background-image:url(../../images/desc/seats-6.png); border:none; margin:1px; }
		.vehicle-icon-seats-7 { width:50px; height:50px; display:inline-block; background-image:url(../../images/desc/seats-7.png); border:none; margin:1px; }
		.vehicle-icon-seats-8 { width:50px; height:50px; display:inline-block; background-image:url(../../images/desc/seats-8.png); border:none; margin:1px; }
		.vehicle-icon-seats-9 { width:50px; height:50px; display:inline-block; background-image:url(../../images/desc/seats-9.png); border:none; margin:1px; }
		.vehicle-icon-beds-2 { width:50px; height:50px; display:inline-block; background-image:url(../../images/desc/sleeps-2.png); border:none; margin:1px; }
		.vehicle-icon-beds-3 { width:50px; height:50px; display:inline-block; background-image:url(../../images/desc/sleeps-3.png); border:none; margin:1px; }
		.vehicle-icon-beds-4 { width:50px; height:50px; display:inline-block; background-image:url(../../images/desc/sleeps-4.png); border:none; margin:1px; }
		.vehicle-icon-beds-5 { width:50px; height:50px; display:inline-block; background-image:url(../../images/desc/sleeps-5.png); border:none; margin:1px; }
		.vehicle-icon-beds-6 { width:50px; height:50px; display:inline-block; background-image:url(../../images/desc/sleeps-6.png); border:none; margin:1px; }
		.vehicle-icon-beds-7 { width:50px; height:50px; display:inline-block; background-image:url(../../images/desc/sleeps-7.png); border:none; margin:1px; }
		.vehicle-icon-beds-8 { width:50px; height:50px; display:inline-block; background-image:url(../../images/desc/sleeps-8.png); border:none; margin:1px; }
		.vehicle-icon-beds-9 { width:50px; height:50px; display:inline-block; background-image:url(../../images/desc/sleeps-9.png); border:none; margin:1px; }
		.vehicle-icon-age-18 { width:50px; height:50px; display:inline-block; background-image:url(../../images/desc/18.png); border:none; margin:1px; }
		.vehicle-icon-age-21 { width:50px; height:50px; display:inline-block; background-image:url(../../images/desc/21.png); border:none; margin:1px; }
		.vehicle-icon { display:block; float:left; width:100%; padding:5px; text-align:left; }
		.vehicle-bullets-block-title { display:block; float:left; width:100%; font-family:'FuturaLT-Heavy'!important; padding-bottom: 10px; padding-top: 10px; }
		.vehicle-bullets-block { display:block; float:left; width:100%; }
		.vehicle-bullet { display:block; float:left; width:100%; }
		.vehicle-bullet img { display:inline-block; float:left; margin-right:10px; }
		.vehicle-bullet p { display:inline-block; float:left; }
		.vehicle-bullets-block-popup { display:block; float:left; width:100%; margin-top:10px; }
		.vehicle-bullet-popup { display:block; float:left; width:50%; }
		.vehicle-bullet-popup img { display:inline-block; float:left; margin-right:10px; }
		.vehicle-bullet-popup p { display:inline-block; float:left; margin:0px; }
		
		/***** VEHICLE DESC with POPUP *****/
		.vehicle-popup-description-block { border-radius:0px; background-color:#fff; margin-top:0px; margin-bottom:5px; padding:20px; width:1140px; float:left; }
		.vehicle-popup-description-title { padding:0px; }
		.vehicle-popup-description-inner { padding:0px; }
		.vehicle-popup-column-1 { }
		.vehicle-popup-thumbnail { border-color:#fff; }
		.vehicle-popup-column-2 { text-align: center; }
		.btn_video { width:62px; height:58px; display:inline-block; background-image:url(../../images/desc/video.png); margin-top:5px; border:none; cursor:pointer; }
		.btn_video:hover { width:62px; height:58px; display:inline-block; background-image:url(../../images/desc/video.png); border:none; }
		.btn_info { width:62px; height:58px; margin-left:10px; margin-right:10px; display:inline-block; background-image:url(../../images/btn/includes.jpg); margin-top:5px; border:none; }
		.btn_info:hover { width:62px; height:58px; display:inline-block; background-image:url(../../images/btn/includes-roll.jpg); border:none; }
		.btn_reviews { width:66px; height:71px; margin-left:20px; margin-right:20px; display:inline-block; background-image:url(../../images/btn/reviews.jpg); background-position:center; background-repeat:no-repeat; margin-top:20px; border:none; cursor:pointer; }
		.btn_reviews:hover { width:66px; height:71px; display:inline-block; background-image:url(../../images/btn/reviews-roll.jpg); background-repeat:no-repeat; background-position:center; border:none; }
		.btn_galery { width:62px; height:58px; display:inline-block; background-image:url(../../images/desc/gallery.png); margin-top:5px; border:none; cursor:pointer; }
		.btn_galery:hover { width:62px; height:58px; display:inline-block; background-image:url(../../images/desc/gallery.png); border:none; }
		.vehicle-popup-age { margin-left:0px; margin-right:0px; display:inline-block; margin-top:15px; border:none; min-width: 62px; }

		/***** TABS *****/
		.vehicle-block { display:block; float:left; width:1140px; }
		.vehicle-block ul { display:block; float:left; width:1170px; }
		.ui-tabs { width:1140px; }
		.ui-tabs-nav { width:1140px; padding:0px; margin-left:-20px; }
		.ui-tabs-nav li { float:left; margin:5px; width:220px; height:180px; background-color:#FFF; display:block; overflow:hidden; }
		.ui-tabs-nav a { clear: left; width: 220px; height: 180px !important; margin-left: 0px !important; margin-top: -170px !important; display: block; float: left; opacity: 0; }
		.ui-tabs-nav li a { top:0; left:0; background-color:#eee; }
		.ui-tabs-nav li.ui-tabs-active { background-color:#ccc; }
		.ui-tabs-nav li.ui-tabs-active a { background-color:#fff; }
		.ui-tabs-nav li.ui-tabs-active a:hover { background-color:#fff; }
		.ui-tabs-nav li a:hover { background-color:#ccc; }
		.ui-tabs-nav li .tabs_over { width:220px; height:180px; top: 0px !important; left: 0px !important; margin-left:0px !important; margin-top:-170px !important; display:block; float:left; opacity:0; }
		.ui-tabs-nav li .tabs_over:hover { width:220px; height:180px; margin-left:0px; margin-top:-170px !important; display:block; float:left; opacity:0; }
		.ui-tabs-nav li.ui-tabs-active .tabs_over { width:220px; height:180px; margin-left:0px; margin-top:-170px !important; display:block; float:left; opacity:0; }
		.ui-tabs-nav li.ui-tabs-active .tabs_over:hover { width:220px; height:180px; margin-left:0px !important; margin-top:-170px !important; display:block; float:left; opacity:0; }
		.tabs-inner {}
		.tabs-inner-thumb { display:block; width:100%; }
		.tabs-inner-thumb img { width:100%; height:auto; }
		.tabs-inner-text { display:block; width:100%; box-sizing:border-box; padding:15px; padding-top:5px; padding-bottom:5px; }
		.tabs-inner-text-line { display:block; float:left; width:100%; height: 1px; background-color: #333; }
		.tabs-inner-text-title { display:block; float:left; width:100%; }
		.tabs-inner-text-rate { display:block; float:left; width:100%; font-family: 'FuturaLT-Heavy'!important; text-align: right; font-size: 16px; padding-top: 5px; }
		.tabs-inner-text-category { display:block; float:left; width:100%; font-family: 'Arial'!important; text-align: right; font-size: 12px; padding-top: 5px; }

		/***** BUTTONS *****/
		.btn_block { text-align:right; }
		
		.btn_book { background-color:#c20606; color:#fff; width:237px; height:70px; border:1px solid #c20606; border-radius:5px; font-size:40px; font-weight:bolder; box-shadow:2px 2px #000; margin-top:20px; cursor:pointer; }
		.btn_book:hover { background-color:#000; border:1px solid #000; box-shadow:2px 2px #c20606; }
		.btn_email_quote { width:85px; height:70px; background-color:#c20606; color:#fff; border:1px solid #c20606; border-radius:5px; font-size:22px; font-weight:bolder; box-shadow:2px 2px #000; margin-top:20px; cursor:pointer; }
		.btn_email_quote:hover { width:85px; height:70px; background-color:#000; border:1px solid #000; box-shadow:2px 2px #c20606; }
		.btn_find { width:173px; height:37px; background-color:#c20606; color:#fff; border:1px solid #c20606; border-radius:5px; font-size:22px; font-weight:bolder; box-shadow:2px 2px #000; margin-left:10px; display:block; float:right; text-align:center; cursor:pointer; }
		.btn_find:hover { width:173px; height:37px; background-color:#000; border:1px solid #000; box-shadow:2px 2px #c20606; }
		.btn_confirm { width:492px; height:70px; background-color:#c20606; color:#fff; border:1px solid #c20606; border-radius:5px; font-size:40px; font-weight:bolder; box-shadow:2px 2px #000; margin-top:20px;margin-left:10px; display:block; float:right; text-align:center; padding-top:5px; cursor:pointer; }
		.btn_confirm:hover { width:492px; height:70px; background-color:#000; border:1px solid #000; box-shadow:2px 2px #c20606; }
		
		
		.btn_logout { background-color:#c20606; color:#fff; border:1px solid #c20606; border-radius:5px; font-size:22px; font-weight:bolder; box-shadow:2px 2px #000; margin-right:10px; margin-top:0px; display:inline-block; float:left; text-align:center; cursor:pointer; padding-top:3px; padding-bottom:3px; padding-left:15px; padding-right:15px; margin-top:10px; }
		.btn_logout:hover { background-color:#000; border:1px solid #000; box-shadow:2px 2px #c20606; }
		
		.btn_small { background-color:#c20606; color:#fff; border:1px solid #c20606; border-radius:5px; font-size:22px; font-weight:bolder; box-shadow:2px 2px #000; margin-right:10px; margin-top:0px; display:block; float:right; text-align:center; cursor:pointer; padding-top:3px; padding-bottom:3px; padding-left:15px; padding-right:15px; }
		.btn_small:hover { background-color:#000; border:1px solid #000; box-shadow:2px 2px #c20606; }
		
		.btn_med { background-color:#c20606; color:#fff; border:1px solid #c20606; border-radius:5px; font-size:22px; font-weight:bolder; box-shadow:2px 2px #000; margin-right:10px; margin-top:20px; display:block; float:right; text-align:center; cursor:pointer; padding-top:10px; padding-bottom:9px; padding-left:15px; padding-right:15px; line-height:1; }
		.btn_med:hover { background-color:#000; border:1px solid #000; box-shadow:2px 2px #c20606; }
		
		.btn_big { background-color:#c20606; color:#fff; border:1px solid #c20606; border-radius:5px; font-size:40px; font-weight:bolder; box-shadow:2px 2px #000; margin-right:10px; margin-top:20px; display:block; float:right; text-align:center; cursor:pointer; padding-top:3px; padding-bottom:3px; padding-left:15px; padding-right:15px; }
		.btn_big:hover { background-color:#000; border:1px solid #000; box-shadow:2px 2px #c20606; }
		
		.btn_checkin_menu { background-color:#000; border:1px solid #000; color:#fff; font-size:14px; font-family:'FuturaLT-Heavy'!important; font-weight:bold; box-shadow:2px 2px #c20606; display:block; float:left; text-align:left; cursor:pointer; padding-top:10px; padding-bottom:10px; padding-left:20px; padding-right:20px; box-sizing:border-box; width:100%; margin-bottom:10px; }
		.btn_checkin_menu:hover { background-color:#c20606; color:#fff; border:1px solid #c20606; box-shadow:2px 2px #000; }
		
		
		.btn_email { width:135px; height:70px; display:inline-block; background-image:url(../../images/btn/email.jpg); margin-top:20px; border:none; cursor:pointer; }
		.btn_email:hover { width:135px; height:70px; display:inline-block; background-image:url(../../images/btn/email-roll.jpg); border:none; cursor:pointer; }
		.btn_make_payment { width:306px; height:70px; display:inline-block; background-image:url(../../images/btn/make-payment.jpg); margin-top:20px; border:none; cursor:pointer; }
		.btn_make_payment:hover { width:306px; height:70px; display:inline-block; background-image:url(../../images/btn/make-payment-roll.jpg); border:none; cursor:pointer; }
		.btn_paydep { width:306px; height:70px; display:inline-block; background-image:url(../../images/btn/pay-deposit.jpg); margin-top:20px; border:none; cursor:pointer; }
		.btn_paydep:hover { width:306px; height:70px; display:inline-block; background-image:url(../../images/btn/pay-deposit-roll.jpg); border:none; cursor:pointer; }
		.btn_paytotal { width:306px; height:70px; display:inline-block; background-image:url(../../images/btn/pay-total.jpg); margin-top:20px; border:none; cursor:pointer; }
		.btn_paytotal:hover { width:306px; height:70px; display:inline-block; background-image:url(../../images/btn/pay-total-roll.jpg); border:none; cursor:pointer; }
		.btn_rent { width:150px; height:65px; display:inline-block; background-image:url(../../images/btn/rent-me.jpg); margin-top:20px; border:none; }
		.btn_rent:hover { width:150px; height:65px; display:inline-block; background-image:url(../../images/btn/rent-me-roll.jpg); border:none; }
		.btn_buy { width:69px; height:65px; display:inline-block; background-image:url(../../images/btn/buy-me.jpg); margin-top:20px; border:none; }
		.btn_buy:hover { width:69px; height:65px; display:inline-block; background-image:url(../../images/btn/buy-me-roll.jpg); border:none; }
		.btn_total { height:70px; display:block; float:left; text-align:center; color:#000; margin-top:20px; padding-top:10px; border:none; font-size:30px; font-weight:bolder; }
	
	/***** END STEP 2 *****/
	
	/***** STEP 3 *****/
	.form-extras { padding-top:25px; }
	.form-extras-box {}
	.form-extras-bottom { background-color:#c20606; padding:15px; padding-top:0px; padding-bottom:0px; }
	.form-extras-title { margin-top:5px;margin-bottom:10px; }
	#move_customer_details { width:100%; height:25px; display:block; }
	#customerError { color:#c20606; padding-bottom:15px; }
	#chkError { color:#c20606; padding-bottom:15px; }
	
		/***** BOOKING SUMMARY *****/
		#bookingsummary { background-color:#fff; padding:25px; }
		.booking_sum_line { height:1px; border-top:1px solid #868686; margin-top:15px; margin-bottom:15px; padding:0px; }
		.booking_sum_line_inside { height:1px; border-top:1px solid #999; margin-top:25px; margin-bottom:25px; padding:0px; }
		
		/***** EXTRAS *****/
		#listextras { background-color:#FFFFFF;border-radius:0px; padding:25px; padding-top:0px; }
		#extraBlock {  }
		#listextrasLivn { background-color:#FFFFFF;border-radius:0px; padding:25px; padding-top:0px; }
		#listextrasInsu { background-color:#FFFFFF;border-radius:0px; padding:25px; padding-top:0px; }
		#listextrasBtn { background-color:#EBEBEB;border-radius:0px; padding:25px; padding-top:0px; margin-top:25px; width: 100%; }
		#listextrastitle { background-color:#000; border-radius:0px; padding:25px; padding-top:0px; padding-bottom:0px; color:#fff; margin-top:25px; }
		.listextrastitle { background-color:#000; border-radius:0px; padding:25px; padding-top:0px; padding-bottom:0px; color:#fff; margin-top:0px; }
		#listextrastitleInsu { background-color:#000; border-radius:0px; padding:25px; padding-top:0px; padding-bottom:0px; font-size:30px; color:#fff; font-weight:bolder; margin-top:0px; }
		#listextrastitleLivn { background-color:#000; border-radius:0px; padding:25px; padding-top:0px; padding-bottom:0px; font-size:30px; color:#fff; font-weight:bolder; margin-top:25px; }
		.select-block { padding:15px; margin-bottom:5px; margin-top:5px; border:1px solid #999; opacity:0.7; cursor:pointer; overflow: hidden; }
		.select-block:hover { opacity:1; }
		.select-block-selected { padding:15px; padding-bottom: 0px; margin-bottom:5px; margin-top:5px; border:1px solid #999; background-color:#EBEBEB; cursor:pointer; overflow: hidden; }
		.selectedTxt { display:none; }
		.selectedTxtShow { display:block; float:right; border-top:1px solid #999; border-left:1px solid #999; padding-left:5px; padding-right:5px; margin-top:0px; margin-right:0px; margin-top: 15px; }
		.includedTxtShow { display:block; float:right; border-top:1px solid #999; border-left:1px solid #999; padding-left:5px; padding-right:5px; margin-top:0px; margin-right:0px; margin-top: 15px; }
		.off { color:#333 !important; font-weight:bold; }
		.on { color:#333 !important; font-weight:bold; }
		.on-line { color:#333 !important; font-weight:bold; text-decoration: line-through; }
		.extraline { border-top: 1px solid #999; height: 2px; margin-bottom: 5px; margin-top: 0px; margin-left: 0px; }
		
		#listextrasInsu .vehicle-bullets-block { display:block; float:left; width:100%; }
		#listextrasInsu .vehicle-bullet { display:block; float:left; width:48%; margin-right:2%; }
		#listextrasInsu .vehicle-bullet img { display:inline-block; float:left; margin-right:10px; }
		#listextrasInsu .vehicle-bullet p { display:inline-block; float:left; margin:0px; }
		#listextras .vehicle-bullets-block { display:block; float:left; width:100%; }
		#listextras .vehicle-bullet { display:block; float:left; width:48%; margin-right:2%; }
		#listextras .vehicle-bullet img { display:inline-block; float:left; margin-right:10px; }
		#listextras .vehicle-bullet p { display:inline-block; float:left; margin:0px; }
		.text-extras-title { font-size:14px; font-weight:bold; } 
		.text-extras-price { font-size:14px; font-weight:bold; }
		.text-extras-desc { margin-bottom:5px; }
		.extras-white-popup { position: relative; background: #FFF; padding: 20px; width: auto; max-width: 500px; margin: 20px auto; }
		.popup-modal-insu { color:#c20606 !important; margin-top:10px; display:inline-block; }
		.popup-modal-insu:hover { text-decoration:underline; }
		.text-extras-link a { color:#c20606 !important; margin-top:10px; display:inline-block; }
		.text-extras-link a:hover { text-decoration:underline; }
		
			/***** PRODUCT POPUP *****/
			.popup-modal-product-selected { display:block; float:left; padding:15px; border:1px solid #868686; box-shadow:0px 0px 10px rgba(16, 72, 130, 1); background-color:rgba(153, 219, 248, 1); -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s; }
			.popup-modal-product { display:block; float:left; padding:15px; background-color:#fff; border:0px #FFFFFF; -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s; }
			.popup-modal-product:hover { background-color:#E0E0E0; border:0px #FFFFFF; -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;  }
			.btn_check_jfg { border:none; cursor:pointer; padding:15px; padding-top:5px; padding-bottom:5px; font-size:18px; color:#fff; background-color:#333; display:block; float:right; margin-bottom:10px; }
			.btn_check_jfg:hover { color:#fff; background-color:#c20606; }
			.btn_book_jfg { border:none; cursor:pointer; padding:15px; padding-top:5px; padding-bottom:5px; font-size:18px; color:#fff; background-color:#1FB02B; display:block; float:right; margin-bottom:10px; }
			.btn_book_jfg:hover { color:#fff; background-color:#333; }
			.popup-modal-dismiss { width:50px; height:50px; border-radius:25px; background-color:#c20606; color:#fff; display:block; float:right; margin-top:-35px; margin-right:-40px; padding-top:5px; padding-left:16px; font-weight:bold; font-size:26px; cursor:pointer; border:1px solid #fff; font-family:'FuturaLT-Heavy'!important; }
		
		/***** BOOK *****/
		.book-block { margin-bottom:25px; }
		
			/***** CHECK CUSTOMER *****/
			#bookedbefore { border-radius:0px; padding:0px; background-color:#fff; margin-bottom:25px; }
			#databeforecheck { padding:25px; }
			.btn_check { width:135px; height:70px; display:inline-block; background-image:url(../../images/btn/email.jpg); margin-top:0px; border:none; cursor:pointer; }
			.btn_check:hover { width:135px; height:70px; display:inline-block; background-image:url(../../images/btn/email-roll.jpg); border:none; cursor:pointer; }
		
		#displquote { border-radius:0px; padding:0px; background-color:#fff; }
		.book-block-customer { padding:25px; }
		#displbook { border-radius:0px; padding: 10px 25px 10px 25px; background-color:#fff; }
		.dvbtnStyle { border-radius:0px; padding: 10px 25px 10px 25px; background-color:#fff; }
		#dvbtnQuote { border-radius:0px; padding: 10px 25px 10px 25px; background-color:#EBEBEB; }
		#dvbtnDeposit { border-radius:0px; padding: 10px 25px 10px 25px; background-color:#EBEBEB; }
		#dvbtnBook { border-radius:0px; padding: 10px 25px 10px 25px; background-color:#EBEBEB; }
		#dvbtnConfirm { border-radius:0px; padding: 10px 25px 10px 25px; background-color:#EBEBEB; }
		
	/***** STEP 3 *****/
	#payResultError div { background-color:#FF8385; padding:15px; border-radius:15px; }
	#payResultSuccess div { background-color:#C6FFCB; padding:15px; border-radius:15px; }
	#paymentErrors { background-color:#FF8385; padding:15px; margin-bottom:15px; }
	/***** END STEP 3 *****/
		
	.payment-success { background-color:#A0E58C; margin-bottom:25px; padding: 15px; }
	

/***** FOOTER *****/
.footer { background-color:#fff !important; margin-top:25px; }
.inner-bg-footer { }
.container-footer { background-color:#fff !important; width:1140px; margin:auto; padding:25px; margin-top:20px; }
.footer-logo { padding:5px; display:inline-block; }
#footer-logo-img { margin-top:0px; max-width: 100%; height: auto !important; }
.footer-contact
.footer-contact-title { font-size:14px; font-weight:bold; }
.footer-contact-txt { font-style:italic; }
.footer-contact-phone { font-size:15px; color:#c20606; font-weight:bold; font-family:; }
.footer-contact-email { font-size:15px; color:#c20606; font-weight:bold; font-family:; }
.footer-social { text-align:left; margin-top:15px; }
.footer-facebook { display:block; float:left; width:21px; height:20px; margin-left:5px; background-image:url(../../images/facebook.jpg); }
.footer-twiter { display:block; float:left; width:21px; height:20px; margin-left:5px; background-image:url(../../images/twitter.jpg); }
.footer-skype { display:block; float:left; width:21px; height:20px; margin-left:5px; background-image:url(../../images/skype.jpg); }
.footer-links { text-align:left; }
.footer_link { color:#104882; }
.footer_link:hover { color:#000; }
.footer_link span { color:; }


ol, ul { margin-bottom:2px; line-height:16px !important; }
.RemovePadding_p { margin: 0 0 0px !important; }
.margin0 { padding-right:0px!important; padding-left:4px!important; text-wrap:avoid!important; }
.caldispl select { padding: 5px; background: #ffffff; border: 1px solid #ccc; border-radius: 3px; margin-right:8px; }